# Generated by Django 4.1.3 on 2022-11-13 21:14

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('jobs', '0008_job_owner'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='category',
            options={'ordering': ['-created_on'], 'verbose_name': 'Category', 'verbose_name_plural': 'Categories'},
        ),
    ]
